<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>txtComment</name>
   <tag></tag>
   <elementGuidId>5d5cb05c-9da1-41f0-9669-3c48d767809e</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>textarea[name=&quot;message&quot;]</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//textarea[@name='message']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>textarea</value>
      <webElementGuid>4e745dd9-5da5-4165-b944-741eb96d2d3e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>form-control</value>
      <webElementGuid>9d624470-ef8a-49eb-8718-30cd5c52fb6c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>cols</name>
      <type>Main</type>
      <value>60</value>
      <webElementGuid>a11ec681-08f6-4a4a-ac34-244fea6472e5</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>rows</name>
      <type>Main</type>
      <value>6</value>
      <webElementGuid>193ca0b1-024f-460d-a3ab-22640960e983</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>message</value>
      <webElementGuid>cb641a5a-7aeb-4d5e-a25f-cc9df7d42d49</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;ordermsg&quot;)/textarea[@class=&quot;form-control&quot;]</value>
      <webElementGuid>c0a39019-842a-46b3-b6f4-7f2a639c9521</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//textarea[@name='message']</value>
      <webElementGuid>58f36ca0-ada2-4128-a9e4-130a3c26c76f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='ordermsg']/textarea</value>
      <webElementGuid>9655ffed-342c-4bb9-b0ae-234308a8d99d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//textarea</value>
      <webElementGuid>57086242-cf7f-43a4-8dcd-7af6e2b4f847</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//textarea[@name = 'message']</value>
      <webElementGuid>d1dcb3a3-931a-492d-a4c0-811d66724dde</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
